.select-list-range {
 cursor: pointer;
}
.sidebar-primary #custom_html-16 h3.widgettitle,
.sidebar-primary #custom_html-19 h3.widgettitle,
.sidebar-primary #custom_html-20 h3.widgettitle,
.sidebar-primary #custom_html-23 h3.widgettitle,
.sidebar-primary #custom_html-24 h3.widgettitle,
.sidebar-primary #custom_html-25 h3.widgettitle,
.sidebar-primary #custom_html-26 h3.widgettitle,
.sidebar-primary #custom_html-29 h3.widgettitle,
.flexible-widgets #custom_html-28 h4.widgettitle,
.flexible-widgets #custom_html-34 h4.widgettitle,
.flexible-widgets #custom_html-35 h4.widgettitle,
.flexible-widgets #custom_html-37 h4.widgettitle
{
	display: none;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}




#plant-detail-page ul.nurserylisting {
    margin-bottom: 30px;
    padding-left: 40px;
}

#plant-detail-page ul.nurserylisting > li {
    list-style-type: disc;
}


/*--------------------------------------------------
 * Advertisting 
 * --------------------------------------------------*/

#plant-detail-page .buythisplant {
	padding: 30px 0 0 0;
	clear: both;
}

.buy-shop-links {
	padding-top: 10px;
	clear: both;
	font-size: 14px;
}


@media only screen and (max-width: 600px) {
#plant-detail-page .buythisplant .one-fourth {
	width: 50%;
	margin-bottom: 15px;
}
}

@media only screen and (max-width: 480px) {
#plant-detail-page .buythisplant .one-fourth {
	width: 100%;
	margin-bottom: 15px;
}

	.buy-shop-links {
	padding-top: 0px;
	clear: both;
}
	
}


/* ------------------------------------------------------------
 * advertising - general
-------------------------------------------------------------*/


.leader-ad-x {
	clear: both;
}


.leader-ad-x img {
	cursor: pointer;
}

.leader-ad-x figure {
	padding: 40px 0 0 0;
	margin: 0;
}

.wp-block-image.leader-ad-x {
    margin-bottom: 0;
}

/* ------------------------------------------------------------
 * plant category pages
-------------------------------------------------------------*/
.inlinead-btm {
	padding-bottom: 15px;
}


/* ------------------------------------------------------------
 * butterfly detail page
-------------------------------------------------------------*/
.inlinead.leader-ad-x {
	padding-top: 30px;
	padding-bottom: 8px;
}


/* ------------------------------------------------------------
 * home
-------------------------------------------------------------*/
.inlinead-home {
	padding-top: 10px;
	padding-bottom: 10px;
}
